require "test/unit"
require "phi"
class TCStrings < Test::Unit::TestCase
  def test_new
    assert_raise(NoMethodError) { Phi::Strings.new }
  end
  def test_ancestors
    assert_equal Phi::Persistent, Phi::Strings.superclass
  end
end
